LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- u
- v
- x
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - b -

- bComplete : _typelib_TypeDescription
- bDisposed : cppu::OBroadcastHelperVar< container, keyType >
- bIn : _typelib_Parameter_Init , _typelib_MethodParameter
- bInDispose : cppu::OBroadcastHelperVar< container, keyType >
- bLateInitService : cppu::ContextEntry_Init
- bOnDemand : _typelib_TypeDescription
- bOneWay : _typelib_InterfaceMethodTypeDescription
- bOut : _typelib_Parameter_Init , _typelib_MethodParameter
- bParameterizedType : _typelib_StructMember_Init
- bReadOnly : _typelib_InterfaceAttributeTypeDescription